#1807 closed defect (wontfix)

sparc - rtems_bsp_delay depends on the clock driver

Reported by: Jennifer Averett Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: jiri@…, gedare@… Blocked By:
Blocking:

Description

On these BSPs, this is the best way to do it. We need to
look at initializing the counter/timer all the time but
not enabling the interrupt.

Change History (4)

comment:1 Changed on May 23, 2011 at 5:41:19 PM by Joel Sherrill

Cc: Jiri Gaisler added

comment:2 Changed on May 23, 2011 at 5:41:50 PM by Joel Sherrill

Cc: giddyup44@… added

comment:3 Changed on Dec 3, 2013 at 2:36:47 PM by Gedare Bloom

Resolution: wontfix
Status: newclosed

The usec delay works well enough. nsec delay is not suggested

comment:4 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.